Computer Security
[EN] securityvulns.ru no-pyccku


CVECVE-2015-4491
StatusCandidate
DescriptionInteger overflow in the make_filter_table function in pixops/pixops.c in gdk-pixbuf before 2.31.5, as used in Mozilla Firefox before 40.0 and Firefox ESR 38.x before 38.2 on Linux, Google Chrome on Linux, and other products, allows remote attackers to execute arbitrary code or cause a denial of service (heap-based buffer overflow and application crash) via crafted bitmap dimensions that are mishandled during scaling.
Severity
Medium
CVSS score6,8
CVSS vector(AV:N/AC:M/Au:N/C:P/I:P/A:P)
PhaseAssigned (10.06.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-4491
ReferencesFEDORA : FEDORA-2015-14010
 FEDORA : FEDORA-2015-14011
 CONFIRM : http://www.mozilla.org/security/announce/2015/mfsa...
 CONFIRM : https://bugzilla.gnome.org/show_bug.cgi?id=752297
 CONFIRM : https://bugzilla.mozilla.org/show_bug.cgi?id=1184009
 CONFIRM : https://bugzilla.redhat.com/show_bug.cgi?id=1252290
 CONFIRM : https://git.gnome.org/browse/gdk-pixbuf/commit/?id...
 SUSE : openSUSE-SU-2015:1389
 SUSE : openSUSE-SU-2015:1390
 UBUNTU : USN-2702-1
 UBUNTU : USN-2702-2
SecurityVulns:gdk-pixbuf buffer overflow
 Mozilla Firefox / Thunderbird / Seamonkey / Firefox OS multiple security vulnerabilities
 GDK-PixBuf security vulnerabilities
About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod